.popup-dimmed {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 900;
    display: none;
}

.popup-wrap {
    position: fixed;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    z-index: 1000;
    width: 400px;
    max-width: 90%;
    display: none;
}

.popup-inner {
    position: relative;
}

.popup-image img {
    display: block;
    width: 100%;
    height: auto;
}

.popup-close {
    position: absolute;
    top: 8px;
    right: 12px;
    font-size: 18px;
    cursor: pointer;
}

.popup-bar {

    bottom: 0;
    left: 0;
    width: 100%;
    background: #032C5C;
    color: #fff;
    /*padding: 12px 20px;*/
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    box-sizing: border-box;
    z-index: 9999;
}
.popup-bar label {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.popup-bar input[type="checkbox"] {
    margin-right: 8px;
    width: 18px;
    height: 18px;
    cursor: pointer;
}
.popup-bar .close-btn {
    font-size: 24px;
    cursor: pointer;
    padding: 10px;
    background-color: #021F41;
}

.popup-label{
    margin-left: 20px;
}

@media (max-width: 480px) {
    .popup-wrap {
        width: 90%;
    }
}